### Method

# Peas PluginInfo get_version

#### Declaration [src]

    const char*
    peas_plugin_info_get_version (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets the version of the plugin.

The relevant key in the plugin info file is “Version”.

Gets property | `Peas.PluginInfo:version`

#### Return value

Type: `const char*`

The plugin’s version.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.